/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_3 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_3 .theDivider1,
#simpleDivider_stacks_in_3 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_3 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_3.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #191919;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_3.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_3 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_3.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_3.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_3.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_3.bgImageOn .theDivider1 img {
	display: block;
}

/* Start dooGrid stack each CSS code */.stacks_in_4gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_4gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_4gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_4gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_4gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_5 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_5 .theDivider1,
#simpleDivider_stacks_in_5 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_5 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_5.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #191919;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_5.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_5 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_5.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_5.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_5.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_5.bgImageOn .theDivider1 img {
	display: block;
}

/* Start dooGrid stack each CSS code */.stacks_in_6gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_6gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_6gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_6gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_6gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_64 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_64 .theDivider1,
#simpleDivider_stacks_in_64 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_64 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_64.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #191919;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_64.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_64 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_64.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_64.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_64.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_64.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_7 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_7 .theDivider1,
#simpleDivider_stacks_in_7 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_7 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_7.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #191919;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_7.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_7 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_7.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_7.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_7.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_7.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Stats stack CSS code */.stacks_in_9stats, .stacks_in_9pagetitle{	display: none;}.stacks_in_9instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_9instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */